Skip to main content
List experiments

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer<int32>
Required range: x >= 0
offset
integer<int32>
Required range: x >= 0
workspace_id
string
dataset_id
string
subject_kind
enum<string>
Available options:
agent,
harness,
skill
subject_id
string
experiment_status
enum<string>
Available options:
running,
completed,
failed
baseline_experiment_id
string
config
string
sort
string

Response

HTTP 200 response.

items
object[]
required
page
object
required